foobar-0.1.0:
  url: https://kubernetes-charts.storage.googleapis.com/nginx-0.1.0.tgz
  name: foobar
  removed: false
  chartfile:
    name: foobar
    description: string
    version: 0.1.0
    home: https://github.com/foo
    keywords:
      - dummy
      - hokey
oddness-1.2.3:
  url: https://kubernetes-charts.storage.googleapis.com/alpine-1.0.0.tgz
  name: oddness
  removed: false
  chartfile:
    name: oddness
    description: string
    version: 1.2.3
    home: https://github.com/something
    keywords:
      - duck
      - sumtin
